application.title=GenericDAOJPA
application.vendor=ismael
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/GenericDAOJPA.jar
dist.javadoc.dir=${dist.dir}/javadoc
excludes=
file.reference.ant-antlr-1.6.5.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\ant-antlr-1.6.5.jar
file.reference.asm-attrs.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\asm-attrs.jar
file.reference.asm.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\asm.jar
file.reference.c3p0-0.9.1.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\c3p0-0.9.1.jar
file.reference.cglib-2.1.3.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\cglib-2.1.3.jar
file.reference.commons-collections-2.1.1.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\commons-collections-2.1.1.jar
file.reference.commons-logging-1.0.4.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\commons-logging-1.0.4.jar
file.reference.concurrent-1.3.2.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\concurrent-1.3.2.jar
file.reference.dom4j-1.6.1.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\dom4j-1.6.1.jar
file.reference.ehcache-1.2.3.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\ehcache-1.2.3.jar
file.reference.hibernate-annotations.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\hibernate-annotations.jar
file.reference.hibernate-commons-annotations.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\hibernate-commons-annotations.jar
file.reference.hibernate-entitymanager.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\hibernate-entitymanager.jar
file.reference.hibernate3.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\hibernate3.jar
file.reference.javassist.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\javassist.jar
file.reference.jboss-archive-browsing.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\jboss-archive-browsing.jar
file.reference.log4j-1.2.11.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\log4j-1.2.11.jar
includes=**
jar.compress=false
javac.classpath=\
    ${libs.JPA_Hibernate_3.2.6.ga.classpath}
# Space-separated list of extra javac options
javac.compilerargs=-Xlint:unchecked
javac.deprecation=true
javac.source=1.5
javac.target=1.6
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jnlp.codebase.type=local
jnlp.codebase.url=file:/D:/XIMK_Local/06-FPSW/Modulo2_JPA_Hibernate/exemplos/5-GenericDAOJPA/dist/
jnlp.enabled=false
jnlp.offline-allowed=false
jnlp.signed=false
meta.inf.dir=${src.dir}/META-INF
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
